body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 4px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 6px;
}
p.small{
	font-size: 9px;
}

.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
}
.title2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	font-weight: bold;
}

.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin: 2px;

}

#mainNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	font-size: 8pt;
	color: #000000;
}
#mainNav :link, #mainNav :visited {
	
	text-decoration: none;
	font-weight: bold;
	color: #336699;
}

#mainNav :link:hover, #mainNav :visited:hover {
	padding-bottom: 0px;
	border-bottom: solid 2px #339999;
	color: #339999;
}

	
 a:link {
	text-decoration: none;
	color: #336699;
	font-weight: bold;
}
	
	a:visited {
	color: #337799;
	text-decoration: none;
	font-weight: bold;
}

 a:hover {
	text-decoration: underline;
	color: #339999;
}


li {
	font-size: 12px;
	margin-left: 1em;
}
.date {
	color: #CC0000;
	font-weight: bold;
}

.path {
	color: #336699;
	font-weight: bold;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #006699;
	border-left: 0px solid #006699;
}

#sectionLinks {
	FONT-SIZE: 7pt;
	WIDTH: 140px;
	left:4;
	color: #CCCCCC;

}
#sectionLinks H3 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #cccccc 1px solid;
	font-size: 7pt;
	background-color: #006699;
	text-indent: 4pt;




}
#sectionLinks A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;
	font-weight: bold;
	color: #336699;
}
#sectionLinks A:hover {
	FONT-WEIGHT: bolder
	padding-bottom: 0px;
	color: #339999;
}

#navBar {
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 140px;
	POSITION: absolute;
	left: 14px;
	top: 85px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	font-size: 8pt;
	color: #000000;
}

#navBar UL A:link {
	DISPLAY: block
	
}
#navBar UL A:visited {
	DISPLAY: block
}
#navBar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navBar LI {
	BORDER-BOTTOM: #eee 1px solid
}

td.organization{
	color: #FFFFFF;
	background-color: #336699;

}

td.header{
	color: #FFFFFF;
	background-color: #336699;

}
table{
	margin-left: 10px;
}


table.withborder{
	border: 1px solid #000000;
}
td.mainContent{
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 1px solid #006699;
}

tr.pari
{
	background-color: #CCCCCC;
}

tr.dispari
{
	background-color: #DDDDDD;
}